{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/711e3490-476d-4943-a0e2-d0009ff746bc"]
        }
    ],
    "uuid": "d30e2ee0-cd33-4139-a6f7-d569a3a5dcd1"
}